html, body
{
    height     : 100vh;
    font-size  : 18px;
    background : white;
}

body > footer
{
    position : sticky;
    top      : 100vh;
}

.about-img
{
    background-image    : url('/assets/marketing/doctors.png');
    background-size     : cover;
    background-repeat   : no-repeat;
    background-position : center;
}

.ui.header
{
    color : #194980 !important;
}

.section
{
    padding-bottom : 4em !important;
}

.animate
{
    visibility : hidden;
}

.animate.ready
{
    visibility : visible;
}
